Subject: SUMMARY: PostScript

From: <[email-masked]>
Date: Wed, 11 Sep 96 18:38:35 +0900

Dear netters,
a week ago, I posted a question regarding software that convert
a PostScript file into a Macintosh file. 
 I thank many CCLers who responded to my request.

 My original question was that ﾒDoes anyone know of a free or shareware
that can convert a SGI postscript file to a macintosh postscript one?ﾓ.
As pointed out by some people, there is only one PostScript
(if the difference level 1 and level 2 is ignored).
So it should have been exactly as ﾒDoes anyone ... convert a PostScript file
into a EPS(Encapsulated PostScript) file for Macintosh.
What I wanted to try are
1) adding(by overwriting or editting) some characters and pictures
on PostSctipt images, which were moved to Mac from SGI workstation,
using an application such as Word, ChemDraw,etc.... and
2) getting good outputs of them trough a PostScript Printer.

 There is a short summary of responses focasing on softwares.
----------------------------------------------------------------------------

*PS2EPS+          (Macintosh freeware written by Peter Lerup)
can generate visible picture(screen preview) from PostScript files.
The primary usage of this program is to genarate EPS files from plain PS
text files. This is act as a front program of Ghoastscript
[http:search.shareware.com]
 .....I tried to convert a PostScript file into EPS by PS2EPS+ and imported it
into Word and ChemDraw Pro. Next, I overwrote some pictures on it
using painting tools in Word and sent it to a printer,
then a PostScript printer gave a fine output.
I wonder if this is a kind of easiest methods to modify PostScript files.
In case of ChemDraw, however, I could not obtain a good result......

*GSViewer          (Macintosh freeware written by Mark Lentcznek)
is also a front program of Ghostscript. This software can display PostScript
files
by screen preview,send it to a printer and save it as a PICT file.
[http://ftp.cs.wisc.edu/pub/ghost/aladdin/mac]

*DropPS          (macintosh freeware written by Rich Siegel)
is a utility to send PostScript files (without creating screen previews)
to any PostScript printer connected to an AppleTalk network.
[http://hyperarchive.lcs.mit.edu/HyperArchive.html]

*XTRA for Macintosh FreeHand          
is a third-party program that supposedly allows one to import a PostScript file
and edit it.Youﾕd have to buy Macromind FreeHand and TechPool XTRA.
[http://www.macromedia.com/software/xtras/freehand/techpool.html]

*GraphicConverter          (Macintosh shareware written by Thorsten Lemke)
converts pictures of different formats and has a number of useful
picture-handling features. The new version of it(V2.4.3) can read EPS files
if youﾕve got a shareware called EPStoPICT and registered it.
 .....GraphicConverter can read EPS files, which were converted from PostScript
files
by PS2EPS+, as PICT.....
This can convert very lots of kinds formats including SGI image (.rgb file).
[http://search.shareware.com]

*epsConverter          (Macintosh shareware written by Sam Weiss)
can read any portable EPS files and convert it into Adobe Illustrator EPS files.
 .....I have no Adobe Illustrator, so I cannot try it. .....
[http://search.shareware.com]
----------------------------------------------------------------------------

*pstops          (a unix program, copyright to Angus J. C. Duggan)
is one of the softwares called ﾒPS utility packageﾓ.
This is used like an unix command containing no viewer.
[NetSearch; Excite Serch etc.]

*tops          (IRIX command)
converts iris image to PostScript.
Example; %tops (file name.rgb) -eps > (file name.eps)
----------------------------------------------------------------------------

*pgdraw          (Windows freeware)
can edit PostScript files. ATM(Adobe Type Manager) is necessary
to annotate by pgdraw.
[http://search.shareware.com]
----------------------------------------------------------------------------

Best regards,
  
  Toshimasa Tanaka

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
Toshimasa TANAKA
  Molecular Chemistry Laboratory
  Pharmaceutical Research Division
  Takeda Chemical Industries, LTD.
E-Mail     [email-masked]
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx